<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="utf-8">
	<title>PRÀCTICA CV HTML</title>
<link rel="stylesheet" type="text/css" href="estilos.css">



						
<!--COMENTARIOS EN CASTELLANO-->

						<!--style atributo css  para la hoja HTML darle color fondo,letras,tamaño,etc...-->
	<style>  
			
			.pagina {background-color:#FFD26F;max-width:900px;max-height:900px;font-family: Source Sans Pro;font-size:0px;}

			.table {margin-left:100px;margin-right:100px;width:10px;height:10px;background-color: #B6BFE7;}
			
			.CV {background-color: #DDE7F4;text-align:center;background-color:#93D47D;color:#304991;}	

			.Educació {background-color:#2E6B8A;}

			.Contacto {color:#57822B;text-align:left;}

			.Redes {text-align:center;color:#a00;color:#2A0E20;color:#73349D;}

			                                                                                                       
	</style>

</head>


	<!--pinto tabla color fondo y título-->

	<div class="pagina">
<body style="background-color:#B6E7D3;max-width:900px;max-height:900px;font-family: Source Sans Pro;font-size: 0px;">
	</div>

	<div class="table">
<table border="5" style="margin-left:400px;margin-right:400px;width:900px;height: 900px;background-color: #B6BFE7;">
	
	</div>	
						<!--habro tr y div para hacer insertar la imagen junto con img para ponerla-->
			<tr>
				<td rowspan="1" text-align="margin-right">
				<div>
					<a href="https://www.instagram.com/blasss2.1/" style="color:#a00">Instagram: @blasss2.1 <img src="g.jpg" height="120px" width="120px" alt="foto cv" position="margin-right"></a>
				</div>
			</tr>


		<tr>                  
			<td>			

				<div class="CV">
					<div style="background-color:#DDE7F4;">
				<em><h1 style="text-align:center;background-color:#93D47D;color:#304991"><font size="10px">CV Gala Blas <br> Estudiant CFGM microinformàtica i xarxes</br></em></font size>
			</td>
		</tr>
				
			


 

	<!--añado título al primer apartado EDUCACIÓN para hacer la class-->
			<tr>
				<div style="background-color:#2E6B8A">
					<td colspan="4"> <div class="Educació:">
									
					<u><strong><p><font size="4px">EDUCACIÓ:</p></strong></u>

					<strong><br>Estudis:</br></strong>

					<br>Escola La Ginesta: 2007-2016 (primària)</br>

					<br>Institut la Talaia: 2017-2019 (ESO)</br>
					
					<br>Institut Cami de Mar: 2020-¿? (CFGM)</br></font size>
	
	
	<!--experiencia aplico un salto de línia,subrayo y dentro de una lista--> 

					<br><strong><font size="4px">Experiència:</strong></br>
				Cap experiència laboral</font size>
				
				<br><strong><font size="4px">Habilitats:</strong></br>
				<p>Soc una persona responsable i organitzada; motivada a l'hora de treballar, puc portar la responsabilitat d'un equip de persones i que totes treballen per igual.
					<br>- Domini de HTML & CSS</br> - Domini en google drive (docs,presents,excel) </p></font size>
								
			</tr></td></div>
		</ul>
				
			
		<tr> 


			<td rowspan="4"><font size="4,5px">   <!--enlaces redes sociales-->
			
				<u><strong><p><font size="4px">SOBRE MI:</p></strong></u>

				<p style="text-align:center;color:#a00;color:#2A0E20;color:#73349D"> 
					<div class="Redes sociales">
				
		
				<br><a href="https://www.instagram.com/blasss2.1/" style="color:#a00">Instagram: @blasss2.1</a></br></i>
		
				<br><a href="https://twitter.com/gala_blas"style="color:#2A0E20">Twitter: @gala_blas</a></br>
		
				<br><a href="https://www.tiktok.com/@blasss2.1?lang=es&is_copy_url=1&is_from_webapp=v1"style="color:#73349D">Tiktok: @blasss2.1</a></br>
	
				<br><u>galablas2004@gmail.com</br></u>
			</p></div>
	

		<a href="/home/asmx/Escritorio/cvFoto"><u><strong><p><font size="4px">CONTACTE:</p></strong></u></a>
	
		<p style="text-align:center;">
				<div class="Contacto">
				<div  style="color:#57822B">
		
			<span><br>Tel: 622821574</span></br>
	
			<span><br>43882 Segur de Calafell</span></br>
			
			<span><br>Avinguda Espanya casa esquerra nº210.</span></br>
		
			<span><br>Autora de la web: Gala Blas</span></br>
		
		</p></div>

		

</tr></font size>  <!--Estos cierres perternecen a los enlaces de arriba -->


</table> 
</body>
</html>